Subject: [Iasa20] Fwd: New Version Notification for draft-ietf-iasa2-rfc6548bis-00.txt

From: Bob Hinden <[email-masked]>
Date: Tue, 11 Sep 2018 15:08:01 -0700

Hi,

I published the -00 version of rfc6548bis.  It is the baseline of RFC6548.  I will publish the -01 version later today that has the changes to bring it into alignment with IASA 2.0.

The diff from rfc6548 can be found at:

    https://tools.ietf.org/rfcdiff?url2=draft-ietf-iasa2-rfc6548bis-00.txt

Bob

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-ietf-iasa2-rfc6548bis-00.txt
> Date: September 11, 2018 at 3:01:23 PM PDT
> To: "Nevil Brownlee" <[email-masked]>, "Robert M. Hinden" <[email-masked]>, "IAB" <[email-masked]>, "Robert Hinden" <[email-masked]>, "Internet Architecture Board" <[email-masked]>
> 
> 
> A new version of I-D, draft-ietf-iasa2-rfc6548bis-00.txt
> has been successfully submitted by Robert M. Hinden and posted to the
> IETF repository.
> 
> Name:		draft-ietf-iasa2-rfc6548bis
> Revision:	00
> Title:		Independent Submission Editor Model
> Document date:	2018-09-11
> Group:		iasa2
> Pages:		5
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-iasa2-rfc6548bis-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc6548bis/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-iasa2-rfc6548bis-00
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-iasa2-rfc6548bis
> 
> 
> Abstract:
>   This document describes the function and responsibilities of the RFC
>   Independent Submission Editor (ISE).  The Independent Submission
>   stream is one of the stream producers that create draft RFCs, with
>   the ISE as its stream approver.  The ISE is overall responsible for
>   activities within the Independent Submission stream, working with
>   draft editors and reviewers, and interacts with the RFC Production
>   Center and Publisher, and the RFC Series Editor (RSE).  The ISE is
>   appointed by the IAB, and also interacts with the IETF Administrative
>   Oversight Committee (IAOC).
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>